
U++ - Bug #863

r7695 GCC compilation issue

09/16/2014 08:05 PM - Zbigniew Rebacz

Status: Approved Start date: 09/16/2014

Priority: Urgent Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

.

History

#1 - 09/16/2014 08:09 PM - Zbigniew Rebacz

It seems that following commit broke the trunk: https://code.google.com/p/upp-mirror/source/detail?r=7686.

#2 - 09/16/2014 10:18 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 09/17/2014 10:05 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

#4 - 09/17/2014 10:05 PM - Zbigniew Rebacz

- File deleted (CompilationError.log)
